 * { 
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	} 
.desktop 	{
	display: none!important;
	visibility: hidden;
	}
.mobile	{
	display: block!important;
	visibility: visible;
	}
img.oneHundred, .oneHundred	{
	width: 100%;
	height: auto;
	}	
img.fifty	{
	width: 50%;
	height: auto;
	}
img.thirtyThree	{
	width: 33%;
	height: auto;
	}
img.twentyFive	{
	width: 25%;
	height: auto;
	}	
:focus {
	outline: 0;
	}
a	{
	outline: none;
	}
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
html	{
	min-height: 100%;
	border-bottom: 0!important;
	background: none!important;
	}
body {
	font-size: 90%!important;
	margin: 0 auto;
	padding: 0;	
	min-height: 100%;
	background: none!important;
	}
h1	{
	font-size: 2em;	
	font-weight: 400;
	line-height: 2em;
	}
h2	{
	font-size: 1.50em;
	font-weight: 400;
	}
h3	{
	font-size: 1.25em;
	font-weight: 700;
	}
h3.featured	{
	float: none;
	display: block;
	width: 100%;
	background: url(/images/shell/icon-featured-news.png) no-repeat 0 15px;
	padding: 10px 0 0 32px;
	}
.gridPaintNews a.btn	{
	float: right;
	margin: 10px 0;
	clear: both;
	}	
header	{
	height: 100px;
	width: 100%!important;
	border: 0!important;
	background: #fff;
	-moz-box-shadow: 0px 3px 4px #333;
	-webkit-box-shadow: 0px 3px 4px #333;
	box-shadow: 0px 3px 4px #333;
	}	
header .logo	{
	width: auto;
	height: 20px;
	}
div.hiddenInfo	{
	display: none;
	z-index: 1000;
	background: #fff;
	width: 100%;
	height: 30px;
	}
div.searchHiddenInfo	{
	display: none;
	position: relative;
	top: 60px;
	left: 0px;
	z-index: 1000;
	background: #fff;
	width: 100%;
	height: 40px;
	padding: 10px 10px;
	-moz-box-shadow: 0px 2px 4px #666;
	-webkit-box-shadow: 0px 3px 4px #666;
	box-shadow: 0px 4px 4px #999;
	}
.pad10	{
	padding: 10px;
	}
.sidePad10	{
	padding: 0 10px;
	}	
.accordion h2	{
	display: block;
	position: absolute;
	top: 15px;
	right: 65px;
	width: 40px;
	height: 30px;
	}
body.home h2.trigger	{
	display: none!important;
	}	
h3.triggerSearch	{
	display: block;
	position: absolute;
	top: 15px;
	right: 15px;
	width: 32px;
	height: 32px;
	}
.fullContainer.top	{
	float: left; 
	position: relative;
	width: 100%; 
	text-align: center; 
	clear: both;
	background: none;
	}
.fullContainer.navigation	{
	position: absolute!important;
	top: 0!important;
	z-index: 3;
	}	
.fullContainer.content, .fullContainer.mt120	{
	margin: 10px 0 0 0!important;
	}
.fullContainer	{
	float: left; 
	width: 100%; 
	text-align: center; 
	clear: both;
	}
.container	{
	width: 100%;	
	margin: 0 auto;
	text-align: left;
	clear: both;
	height: auto!important;
	height: auto;
	position: relative;
	z-index: 2;
	}	
.container.trans	{
	width: 100%;
	}
.container section	{
	width: 100%!important;
	margin: 10px 0!important;
	padding: 0!important;
	position: relative;
	z-index: 1;
	}
.container section .centerContent	{
	float: none;
	width: 100%;
	margin: 10px 0!important;
	}
.container section .fullContentNoNav	{
	float: none;
	width: 100%;
	margin: 10px 0!important
	}
header .logo	{
	left: 10px;
	top: 15px;
	}
.container section	{
	display: block;
	position: relative;
	z-index: 2;
	border: 0!important;
	width: 94%;
	margin: 0 3%;
	min-height: 200px;
	height: auto!important;
	clear: both;
	}
.container section .leftContent	{
	float: none;
	position: static;
	z-index: 1;
	display: block;
	width: 100%;
	}
.container section .centerContent	{
	float: none;
	display: block;
	width: 100%;
	margin: 0;
	}
.container section .fullContent	{
	float: none;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	}
.container section .rightContent	{
	float: none;
	display: block;
	width: 100%;
	}
.fullContainer.breadcrumbTrim	{
	height: 70px;
	margin: 0 0 -10px 0!important;
	background-size: cover!important;
	background-position: center 0!important;
	}
.fullContainer.breadcrumbSocial	.socialSub	{
	position: absolute;
	padding: 8px 5px 0 0;
	right: 0;
	top: 0px;
	width: auto;
	height: 25px;
	background: none;
	text-align:left;
	}	
.fullContainer.breadcrumbTrim .breadcrumbSocial	{
	padding: 5px 10px;
	height: auto!important;
	}	
.fullContainer.breadcrumbTrim .container em		{
	display: block;
	visibility: hidden;
	}
	
	
	
	
	
	
	
	
	
.footerHolder	{
	position: relative!important;
	z-index: 1;
	float: left;
	width: 100%;
	height: auto!important;
	margin: 0 auto -40px auto!important;
	clear: both;
	}
.panelHolder .panel	{
	position: relative;
	margin-bottom: -35px!important;
	}	
footer	{
	position: relative!important;
	width: 100%;
	height: auto!important;
	padding: 15px 0;
	background: none!important;
	color: #fff;
	font-size: 0.875em;
	}
footer .footerLinks	{
	position: relative; 
	width: 100%;
	text-align: center;
	}
footer .footerLinks a	{
	display: inline-block;
	margin: 5px;
	}	
footer .footerLinks .footerSocial	{
	position: relative;
	display: block;
	float: none;
	text-align: center;
	margin: 0 0 20px 0;
	}	
	
.returnToTop1	{
	float: left;
	position: relative;
	text-align: center;
	width: 100%; 
	height: 53px; 
	background: #333; 
	clear: both;
	}
.returnToTop1 a.btn	{
	position: relative;
	clear: both;
	color: #fff;
	font-weight: 700;
	font-size: 1.5em;
	background: #b8ab95;
	padding: 10px 15px!important;
	margin: 0 auto;
	top: 15px;
	text-decoration: none;
	-moz-box-shadow: 0px 1px 4px #333;
	-webkit-box-shadow: 0px 1px 4px #333;
	box-shadow: 0px 1px 4px #666;
	}	
.fifth	{
	width: 20%;
	height: auto;
	}
.quarter	{
	width: 25%;
	height: auto;
	}
.third	{
	width: 33%;
	height: auto;
	}
.half	{
	width: 50%;
	height: auto;
	}
.twoThirds	{
	width: 66%;
	height: auto;
	}
.threeQuarters	{
	width: 75%;
	height: auto;
	}	
.full	{
	width: 100%;
	height: auto;
	}		
h3.triggerSearch span	{
	background: url(/images/shell/bg-search.png) no-repeat center center;
	}	
h3.triggerSearch {
	position: absolute;
	display: block;
	background-color: #bf1d28;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border: 1px solid #971717;
	cursor: pointer;
	}
h3.triggerSearch.selected, h3.triggerSearch.active {
	background-color: #971717;
	}		
h3.triggerSearch span	{
	display: inline-block;
	width: 100%;
	height: 100%;
	}
h3.triggerSearch.selected span	{
	display: inline-block;
	width: 100%;
	height: 100%;
	}	
header .siteSearch	{
	position: absolute;
	top: 7px;
	right: 0; 
	left: 0;
	width: 80%;
	margin: 0 10%;
	}
header .searchText	{
	top: 0; 
	left: 0px;
	width: 100%;
	padding: 5px 20px 5px 5px;
	font-size: 14px;
	color: #6f6d65;
	}
header input.searchBtn	{
	position: absolute;
	top: 5px;
	right: 0;
	}
header .contact	{
	position: absolute;
	top: 18px;
	right: 95px;
	}
#tooltip {
	visibility:hidden;
	display:none!important;
	}
	
/*  |||||||||||||||||||||||| SITE NAVIGATION |||||||||||||||||||||||| */
.accordion h2 span	{
	background: url(/images/shell/bg-trigger-nav.png) no-repeat center center;
	}
.accordion  {
	padding: 0!important;
	position: relative;
	z-index: 999;
	width: 100%;
	margin: 0 auto;
	background: none;
	border: none;
	}	
.accordion h2 {
	position: absolute;
	display: block;
	background-color: #bf1d28;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border: 1px solid #971717;
	cursor: pointer;
	}
.accordion h2.selected, h2.trigger.active {
	background-color: #971717;
	}		
.accordion h2 span	{
	display: inline-block;
	width: 100%;
	height: 100%;
	}
.accordion h2.selected span	{
	display: inline-block;
	width: 100%;
	height: 100%;
	}		
.fullContainer .socialPlacement	{
	width: 100%;
	text-align: right;
	float: right; 
	padding: 10px 15px 5px 0;
	background: #eee;
	}	
.fullContentHolder	{
	position: relative;
	width: 95%!important;
	padding: 10px;
	float: none; 
	clear: both; 
	margin: 0 2.5% 15px 2.5%!important; 
	border: 1px solid #e3e2de;
	border-bottom: 1px solid #b7b7b3;
	background: #f2f0e6;
	}
.fullContentHolder.white	{
	position: relative;
	width: 100%!important;
	padding: 10px;
	float: none; 
	clear: both; 
	margin: 0!important; 
	border: none;
	border-bottom: none;
	background: #fff!important;
	}
.fullContentHolder .leftSide	{
	float: none;
	width: 100%;
	padding: 10px 0px!important;	
	}
.fullContentHolder .rightSide	{
	float: none;
	width: 100%;
	padding: 10px 0px!important;	
	}
.splitContentHolder	.leftSide	{
	float: none;
	width: 100%;
	padding: 0;	
	margin: 0;
	border: 0;
	}
.togglePanel .hiddenInfo	{
	float: left;
	display: block;
	width: 100%;
	clear: both;
	height: auto;
	margin-bottom: -1px;
	}
nav.sub	{
	position: relative;
/*  	float: none;
	display: block;  */
	z-index: 2;
	left: 0px;
	top: -5px;
	/*  clear: both;
	width: 100%!important;  */
	height: 50px;
	margin: 0!important;
	}
nav.sub ul	{
	width: 100%;
	}
nav.sub ul li.closeSub	{
	display: block;
	}
nav.sub ul li.closeSub a	{
	display: block;
	text-transform: uppercase;
	background: #f0f0f0 url(/images/shell/Xbutton.png) no-repeat 98% 10px;
	text-align: right;
	}	
nav.sub ul li.clicker a	{
	display: block;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	border-top: 1px solid transparent;
	border-bottom: none;
	width: 45px;
	height: 45px;
	cursor: pointer;
	background: url(/images/shell/sub-nav-arrow.png) center center no-repeat;
	background-size: 80%;
	}
nav.sub ul li.clicker a.active, nav.sub ul li.clicker a:hover.active {
	width: 45px;
	height: 45px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;	
	background: url(/images/shell/sub-nav-arrow.png) center center no-repeat;
	background-size: 80%;
	}
nav.sub ul li.clicker a:hover {
	width: 45px;
	height: 45px;
	background: url(/images/shell/sub-nav-arrow.png) center center no-repeat;
	background-size: 80%;
	}	
nav.sub ul ul	{
	top: 45px;
	width: 100%!important;	
	}	
nav.sub ul ul li	{
	width: 100%;
	display: block;
	}
nav.sub ul ul li a {
	width: 100%;
	display: block;
	}	

ul.dropdown	.homeClose .searchHiddenInfo	{
	display: block;
	}	
/*  /END MAIN NAVIGATION WITH JQUERY SCRIPT  */


/* |||||||||||||||||||||||||||||||||||||||| Portrait |||||||||||||||||||||||||||||||||||||||| */
@media screen and (orientation:portrait) {
body {
	font-size: 90%!important;
	}
header	{
	height: 60px!important;
	}
header .logo	{
	width: auto;
	top: 20px;
	height: 25px!important;
	}
.accordion h2	{
	display: block;
	top: 15px;
	right: 55px;
	width: 32px;
	height: 32px;
	}
h3.triggerSearch	{
	display: block;
	top: 15px;
	right: 15px;
	width: 32px;
	height: 32px;
	}	
.accordion h2 span	{
	background: url(/images/shell/bg-trigger-nav.png) no-repeat center center!important;
	}	
}
/*  end portrait  */

/* |||||||||||||||||||||||||||||||||||||||| Landscape |||||||||||||||||||||||||||||||||||||||| */
@media screen and (orientation:landscape) {
body { 
	font-size: 110%!important;
	-webkit-text-size-adjust: 95%!important;
	}
header	{
	height: 60px!important;
	}
header .logo	{
	width: auto!important;
	height: 40px!important;
	top: 10px;
	}
.accordion h2 {
	top: 10px;
	right: 65px;
	width: 40px;
	height: 40px;
	}
h3.triggerSearch {
	top: 10px;
	right: 15px;
	width: 40px;
	height: 40px;
	}
.accordion h2 span	{
	background: url(/images/shell/bg-trigger-nav.png) no-repeat center center!important;
	}	
ul.dropdown li a	{
	padding: 20px 0 20px 0!important;
	line-height: 1.0em;
	}
header .contact	{
	top: 10px;
	right: 115px;	
	}
	
}	
/*  end landscape  */


/*  TOP NAVIGATION  WITH JQUERY SCRIPT  */
ul.dropdown {	
	position: absolute;
	clear: both;
	display: inline;
	z-index: 1000;
	height: auto;
	list-style-type: none;
	margin: 0 auto;
	width: 100%!important;
	}	
ul.dropdown li	{
	float: left;
	width: 100%!important; /*  MAKES SECTION SLIDE DOWN  */
	display: block;
	text-align: left;
	margin: 0!important;
	padding: 0!important;	
	}
ul.dropdown li a	{
	width: 100%;
	height: 70px!important;
	font-weight: 700;
	color: #666;
	text-decoration: none;
	text-align: left;
	padding: 10px 0 20px 0!important;
	line-height: 1.0em;
	float: none;
	clear: both;
	border-bottom: 1px solid #fff!important;
	}
ul.dropdown li li a	{
	width: auto!important;
	height: auto!important;
	display: inline;
	color: #fff!important;
	text-decoration: none;
	text-align: left;
	padding: 0;
	line-height: 16px;
	float: none;
	clear: both;
	border-bottom: none;
	}	
ul.dropdown ul	{
	display: none!important;
	}	
nav.main	{
	position: relative;
	height: 0!important;
	width: 100%!important;
	margin: 0; 
	padding: 0;
	border: 0;	
	z-index: 10000;
	top: 60px;
	}	
nav.main ul li:hover > ul {
	display: block!important;
	position: relative!important;
	z-index: 10000;
	padding: 10px;
	}
nav.main ul li	{
	margin: 0!important;
	padding: 0!important;
	}	
nav.main ul li a {
	display: block; 
	margin: 0!important;
	width: auto;
	padding: 15px!important;
	display: block;
	vertical-align: middle;
	text-align: left;
	width: 100%;
	font-weight: normal;
	border-top: 1px solid #eee;
	}
nav.main ul li:hover a {
	}
nav.main a.closeMenu	{
	color: #fff!important;
	}
nav.main a.btn	{
	color: #fff!important;
	display: inline;
	width: auto!important;
	font-size: 12px!important;
	background: #b8ab95;
	padding: 3px 10px!important;
	font-weight: 300;
	text-transform: uppercase;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	word-spacing: 3px;
	border-bottom: none!important;
	}

/*  SCROLL  */
#main { 
	width: 100%!important; 
	position: relative;
	padding: 0 10px;
	position: absolute!important;
	left: 1000px;
	}
#sidemenu { 
	margin-left: 0;
	width: auto;
	position: absolute!important;
	right: -1000px!important;
	top: -1000px!important;
	z-index: 0!important;
	}
#sidemenu ul, #sidemenu ul li { 
	list-style-type: none;
	margin: 0!important;
	padding: 0!important;
	width: auto; 
	}
#sidemenu li a { 
	width: auto;
	}
#sidemenu li a.scroll { 
	display: none; 
	}	
.scrollContent	{
	width: 100%;
	}
.productList	{
	text-align: center;
	}	
.productList a	{
		display: inline-block;
	padding: 10px 10px;
	}
	
/*  HOME TILES  */

.tiles	{
	width: 100%!important;
	height: auto!important;
	position: relative!important;
	display: block;
	clear: both;
	margin: 10px auto 0 auto!important;
	}
.tiles .tile	{
	position: relative!important;
	display: block;
	float: none!important;
	width: 100%!important;
	height: 60px;
	clear: both;
	left: 0!important;	
	right: 0!important;
	/*  overflow: visible!important;  */
	}
.tile.fei,
.tile.materialsScience,
.tile.electronics,
.tile.lifeSciences,
.tile.naturalResources,
.tile.heavyIndustry	{
	left: 0!important;	
	right: 0!important;
	width: 100%!important;
	background-size: 100%!important;
	}
.tile .over	{
	display: none!important;
	height: auto!important;
	}
.tile .cta	{
	position: relative;
	display: block;
	width: 100%;
	padding: 30px 20px!important;
	background: #fff!important;
	}
.tile .holder	{
	}
.tile img.resize	{
	display: none!important;
	}
.tile .holder, .tile .coverUp	{
	background: none!important;
	opacity: 1;
	}
.tile .holder	{
	background: #bf1d28!important;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	}
/*  H-NAV ADJUSTMENTS AND HIDES  */

.thirdsContainer	{
	background: none!important;
	}
.thirdsContainer .thirds	{
	width: 94%;
	margin: 0 3%!important;
	}
nav.main ol	{
	margin: 0!important;
	padding: 0!important;
	font-size: 14px;
	font-weight: 400;
	list-style-type: none;
	height: auto!important;
}
nav.main ol li a	{
	line-height: 1.75em;
	margin: 0!important;
	padding: 0!important;
}
nav.main ol ol	{
	margin: 0 0 0 20px!important;
	padding: 0!important;
}

/*  THE GRIDS  */

.grid.header	{
	width: 100%;
	padding: 0 2%!important;
	margin: 0;
	}
.grid	{
	width: 100%;
	float: left;
	display: block;
	clear: both;
	}
.gridPaint, .gridPaintAlt	{
	width: 100%;
	}	
.gridFull	{
	display: block;
	width: 100%;
	clear: both;
	margin: 1.515%;
	}
.grid .gridSixth	{
	margin: 1.515%;
	width: 46.96%;
	}
.grid .gridThird	{
	margin: 1.515%;
	width: 96.96%!important;
	display: block;
	}
.grid .gridHalf	{
	margin: 1.515%;
	width: 96.96%!important;
	display: block;
	}	
.grid .gridTwoThird	{
	margin: 1.515%;
	width: 96.96%!important;
	display: block;
	}
.grid .gridFourth	{
	margin: 1.515%;
	width: 96.96%;
	display: block;
	}
.grid .gridThreeFourth	{
	margin: 1.515%;
	width: 96.96%;
	}	
.grid .gridFull	{
	margin: 1.515%;
	width: 96.96%;
	}	
.thumbnailGrid .gridFourth	{
	font-size: 14px;
	height: auto!important;
	}		
.std .gridHalf	{
	margin-right: 0!important;
	}
.std input, .std textarea, .std select	{
	width: 100%!important;
	max-width: 400px;
	}
.galleryView ul li	{
	float: left!important;
	display: block;
	list-style-type: none!important;
	margin: 1.515%!important;
	width: 96.6%!important;
	}
	
/*  ADUST TABS  */
	
.ui-tabs-nav li, .ui-tabs-nav li.home   {
	float: none;
	display: inline-block;	
	clear: both;
	position: relative;
	width: 19.125%!important;
	margin: 0!important;
	padding: 0!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ui-tabs-nav.five li, .ui-tabs-nav.five li.home  {
	float: none;
	display: inline-block;	
	clear: both;
	position: relative;
	width: 15.75%!important;
	margin: 0!important;
	padding: 0!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.ui-tabs-nav.three li, .ui-tabs-nav.three li.home  {
	float: none;
	display: inline-block;	
	clear: both;
	position: relative;
	width: 24.25%!important;
	margin: 0!important;
	padding: 0!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}








.ui-tabs-nav li a:after,  .ui-tabs-nav li a:before{/*  OVERRIDING FIRST AND LAST  */
	display: none!important;
	}
	
.ui-tabs-nav a span, .ui-tabs-nav a.doubleLine span, .ui-tabs-nav li a#tabhome span {
	padding: 0!important;
	width: 100%;
	height: 60px;
	background-position: center center!important;
}		

.ui-tabs-nav a span b	{
	display: none;
	}
	
a.mover	{
	width: 40px;
	height: 40px;
	padding: 10px;
	position: absolute;
	z-index: 10000;
	border-bottom: none!important;
	}
a.mover img	{
	width: 30px!important;
	height: 30px!important;
	border-radius: 5px;
	}
.prev-tab	{
	top: -16px;
	left: -6px;
	}
.next-tab	{
	top: -16px;
	right: -6px;
	}
h3.workflow	{
	color: #bf1d28;
	padding: 0 15px;
	margin: 0 0 10px 0;
	line-height: 50px;
	height: 50px;
	font-weight: 700;
	border: 1px solid #dadada;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	background: #f9f9f9;
	}	
.tabHolder	{
	background-size: cover;	
	display: block;
	min-height:300px;
	height: auto!important;
	height:300px;
	clear: both;
	background: #971717;
	}
.tabHolder img.wf, .tabHolder img.wf2	{
	min-height:300px;
	height: auto!important;
	height:300px;
	width: auto;
	}
.tabHolder img.wfimage	{
	margin-top: 60px;
	}
.workflowDescription	{
	position: relative;	
	vertical-align: middle;
	left: 0;
	z-index: 4;
	width: 100%;
	padding: 10px 35px 10px 35px;
	min-height: 50px;
	max-height: 300px;
	clear: both;
	background: #f0eee3;
	}
.boxed .grid.bg {
	height: auto!important;
	clear: both;
	}
.boxed .grid.bg .gridHalf, .boxed .grid.bg .gridThird, .boxed .grid.bg .gridTwoThird	{
	width: 100%!important;
	padding: 0 10px;
	margin: 0!important;
	float: none;
	display: block;
	clear: both;
	}
.boxed .close	{
	bottom: 0px!important; 
	right: 0px!important; 
}
.boxed	{
	min-height: 200px;
	clear: both;
	/*  background: #b3c7d3;  */
	}
.boxed .grid	{
	width: 96%;
	position: relative!important;
	z-index: 4;
	clear: both;
	padding: 5px 0;
	margin: 0 2%;
	}	
.productIndustries .modules, .productCategories .modules	{
	width: 100%!important;
	height: auto!important;
	border-right: none!important;
	}
.productIndustries .modules:first-child, .productCategories .modules:first-child	{
	border-left: none!important;
	}
.chosenOnes	{
	display: block;
	margin: -5px 0 15px 0!important;
	clear: both;
	}
a.btn.Help	{
	color: #fff!important;
	display: inline-block;
	width: auto!important;
	font-size: 13px!important;
	background: #b8ab95 url(/images/shell/btn-contact.png) no-repeat 0 center;
	padding: 6px 10px 6px 45px!important;
	font-weight: 300!important;
	text-transform: uppercase;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	word-spacing: 3px;
	border-bottom: none!important;
	margin: 10px 0!important;
	}	
.listGrid img	{
	position: absolute;
	top: 15px;
	left: 0;
	width: 20%;
	height: auto;
	}
.listGrid .listDescription	{
	margin: 0 0 0 22%;
	width: 76%;
	}
.selectShowMe	{
	display: block;
	width: 100%!important;
	}
.selectShowMe select	{
	padding: 3px;
	display: block!important;
	width: 98%!important;
	margin: 10px 1%;
	}
.selectShowMe select option	{
	}
	
.showingPagination {
	margin: 0 0 15px 0;
	}

.gridNoTopNoBtm	{
	width: 96.96%!important;
	float: left;
	display: block;
	clear: both;
	}

.gridNoTopNoBtm .left	{
	width: 25%!important;
	display: block;

	}
.gridNoTopNoBtm .right	{
	width: 75%!important;
	display: block;


	}